
CoR-Lab Tutorials - Tasks #2460
Sensor fusion tutorial: prepare RSB (web) tools
12/08/2015 11:30 AM - J. Moringen

Status: Resolved Start date: 12/08/2015
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description

History
#1 - 12/08/2015 11:30 AM - J. Moringen
- Subject changed from Sensor fusion tutorial: prepare RSb (web) tools to Sensor fusion tutorial: prepare RSB (web) tools

#2 - 12/14/2015 04:46 PM - J. Moringen
- Status changed from New to In Progress
- % Done changed from 0 to 70

#3 - 12/22/2015 11:08 AM - J. Wienke

done?

#4 - 12/22/2015 11:10 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 70 to 100

Yes, even though we didn't show anything.
